Subject: Failed install with 1.4.0 installer-dump-2464c73a

From: Vagrant Cascadian <[email-masked]>
Date: Tue, 28 Feb 2023 16:36:55 -0800

Tried the guix installer 1.4.0, and it seemed to be going smoothly,
downloading substitutes... but eventually timed out waiting for
substitutes...

The "Resume" option for the install dropped me back to selecting locale,
keyboard, substitutes, root password, user, etc. without actually
seeming to resume anything, and even re-downloaded all the same
substitutes, apparently.

When it failed, it obscured the error messages, although apparently they
are also logged on tty12 (is there a log file somewhere?)

This was on a virtual machine running virt-manager with qemu (hosted on
a Debian machine, fwiw), with virtio network and virtio disk.

Will try again sometime soon...

live well,
  vagrant